//Maya ASCII 2011 scene
//Name: nurbsPlanar.ma
//Last modified: Wed, Aug 22, 2012 10:41:30 AM
//Codeset: ISO-8859-1
requires maya "2011";
requires "vrayformaya" "2.25.01";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t pal;
fileInfo "application" "maya";
fileInfo "product" "Maya 2011";
fileInfo "version" "2011 x64";
fileInfo "cutIdentifier" "201009060248-781623";
fileInfo "osv" "Linux 2.6.32.26-175.fc12.x86_64 #1 SMP Wed Dec 1 21:39:34 UTC 2010 x86_64";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" -0.4282436256550412 57.237286711962682 -4.2905816267962873 ;
	setAttr ".r" -type "double3" -92.738352729606063 3.4000000000000514 0 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 57.230015652069454;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 100.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 45.056874923760283;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 100.1 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 100.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "nurbsCircle1";
	setAttr ".t" -type "double3" -0.21004414485174649 0 0.063879967782693114 ;
createNode nurbsCurve -n "nurbsCircleShape1" -p "nurbsCircle1";
	addAttr -ci true -sn "vrayNurbsCurveRenderable" -ln "vrayNurbsCurveRenderable" 
		-at "long";
	addAttr -ci true -uac -sn "vrayNurbsCurveMaterial" -ln "vrayNurbsCurveMaterial" 
		-at "float3" -nc 3;
	addAttr -ci true -sn "vrayNurbsCurveMaterialr" -ln "vrayNurbsCurveMaterialR" -at "float" 
		-p "vrayNurbsCurveMaterial";
	addAttr -ci true -sn "vrayNurbsCurveMaterialg" -ln "vrayNurbsCurveMaterialG" -at "float" 
		-p "vrayNurbsCurveMaterial";
	addAttr -ci true -sn "vrayNurbsCurveMaterialb" -ln "vrayNurbsCurveMaterialB" -at "float" 
		-p "vrayNurbsCurveMaterial";
	addAttr -ci true -sn "vrayNurbsCurveTesselation" -ln "vrayNurbsCurveTesselation" 
		-dv 1 -min 0 -smx 100 -at "float";
	addAttr -ci true -sn "vrayNurbsCurveStartWidth" -ln "vrayNurbsCurveStartWidth" -dv 
		0.20000000298023224 -min 0 -smx 10 -at "float";
	addAttr -ci true -sn "vrayNurbsCurveLockEndWidth" -ln "vrayNurbsCurveLockEndWidth" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vrayNurbsCurveEndWidth" -ln "vrayNurbsCurveEndWidth" -dv 0.20000000298023224 
		-min 0 -smx 10 -at "float";
	setAttr -k off ".v";
	setAttr ".tw" yes;
	setAttr -s 11 ".cp[1:10]" -type "double3" 0 0 -7.159197087146115 0 0 0 0 0 0 0 0 
		0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0;
	setAttr ".vrayNurbsCurveRenderable" 1;
	setAttr ".vrayNurbsCurveStartWidth" 0;
createNode place3dTexture -n "place3dTexture1" -p "nurbsCircle1";
	setAttr ".t" -type "double3" 0.019125183310391591 1.8678233238857438e-16 -2.4344137126479222 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
	setAttr ".s" -type "double3" 4.7046305944604008 7.060452213832253 2.5830847727015116 ;
createNode transform -n "nurbsCircle2";
	setAttr ".t" -type "double3" -10 0 10 ;
createNode nurbsCurve -n "nurbsCircleShape2" -p "nurbsCircle2";
	setAttr -k off ".v";
	setAttr ".tw" yes;
createNode transform -n "nurbsCircle3";
	setAttr ".t" -type "double3" 10 0 -10 ;
createNode nurbsCurve -n "nurbsCircleShape3" -p "nurbsCircle3";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		0.26042477496139788 1.5946418353757259e-17 -0.26042477496139749
		-4.2018198247117191e-17 2.2551641107158775e-17 -0.3682962487283698
		-0.26042477496139765 1.5946418353757272e-17 -0.26042477496139765
		-0.3682962487283698 6.5349013953407348e-33 -1.0672303883683995e-16
		-0.26042477496139771 -1.5946418353757263e-17 0.26042477496139754
		-1.1097484745503446e-16 -2.2551641107158779e-17 0.36829624872836986
		0.26042477496139749 -1.5946418353757272e-17 0.26042477496139765
		0.3682962487283698 -1.2112530430918553e-32 1.9781263364019354e-16
		0.26042477496139788 1.5946418353757259e-17 -0.26042477496139749
		-4.2018198247117191e-17 2.2551641107158775e-17 -0.3682962487283698
		-0.26042477496139765 1.5946418353757272e-17 -0.26042477496139765
		;
createNode transform -n "planarTrimmedSurface1";
createNode nurbsSurface -n "planarTrimmedSurfaceShape1" -p "planarTrimmedSurface1";
	addAttr -ci true -sn "mso" -ln "miShadingSamplesOverride" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "msh" -ln "miShadingSamples" -min 0 -smx 8 -at "float";
	addAttr -ci true -sn "mdo" -ln "miMaxDisplaceOverride" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "mmd" -ln "miMaxDisplace" -min 0 -smx 1 -at "float";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".tw" yes;
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".dvu" 2;
	setAttr ".dvv" 2;
	setAttr ".cpr" 4;
	setAttr ".cps" 16;
createNode transform -n "nurbsToPoly1";
createNode mesh -n "nurbsToPolyShape1" -p "nurbsToPoly1";
	addAttr -ci true -sn "mso" -ln "miShadingSamplesOverride" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "msh" -ln "miShadingSamples" -min 0 -smx 8 -at "float";
	addAttr -ci true -sn "mdo" -ln "miMaxDisplaceOverride" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "mmd" -ln "miMaxDisplace" -min 0 -smx 1 -at "float";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode lightLinker -s -n "lightLinker1";
	setAttr -s 4 ".lnk";
	setAttr -s 4 ".slnk";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
	setAttr ".g" yes;
createNode makeNurbCircle -n "makeNurbCircle1";
	setAttr ".nr" -type "double3" 0 1 0 ;
	setAttr ".r" 4.7058634591029742;
createNode makeNurbCircle -n "makeNurbCircle2";
	setAttr ".nr" -type "double3" 0 1 0 ;
	setAttr ".r" 0.33233909080604573;
createNode planarTrimSurface -n "planarTrimSurface1";
	setAttr -s 3 ".ic";
createNode animCurveTA -n "nurbsCircle1_rotateY";
	setAttr ".tan" 3;
	setAttr -s 2 ".ktv[0:1]"  1 0 114 90;
createNode shadingEngine -n "VRayBlendMtl1SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
createNode VRaySettingsNode -s -n "vraySettings";
	setAttr ".rrc" no;
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cfile" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".aafon" no;
	setAttr ".aaft" 6;
	setAttr ".aafs" 2;
	setAttr ".dma" 50;
	setAttr ".dmt" 0.03;
	setAttr ".smi" 0;
	setAttr ".ufg" yes;
	setAttr ".fnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".imcp" 4;
	setAttr ".imaxr" -1;
	setAttr ".icits" 10;
	setAttr ".ints" 0.2;
	setAttr ".idts" 0.5;
	setAttr ".ifile" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".ddep" 2;
	setAttr ".ofn" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".dmcsaa" 1;
	setAttr ".cmao" yes;
	setAttr ".cmlw" yes;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".vrscfile" -type "string" "";
	setAttr ".mtah" yes;
	setAttr ".mpp" -type "string" "";
	setAttr ".neg" no;
	setAttr ".ddms" 4;
	setAttr ".srdml" 15000;
	setAttr ".srdfgt" 1;
	setAttr ".srgx" 32;
	setAttr ".srgy" 32;
	setAttr ".srgt" 3;
	setAttr ".gorvs" yes;
	setAttr ".wi" 1280;
	setAttr ".he" 720;
	setAttr ".aspr" 1.7769999504089355;
	setAttr ".fnprx" -type "string" "";
	setAttr ".defd" -type "string" "";
	setAttr ".exratr" -type "string" "";
	setAttr ".imgfs" -type "string" "exr (multichannel)";
	setAttr ".bkc" -type "string" "map1";
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 138 548 5 2478 135 1340 925 0 178 -4 155 50241
		 1 0 201 453 311 244 480 1 1 1 -1104500064 0 0 0 1 0 5 0 1065353216 1 1 2 1065353216
		 1065353216 1065353216 1065353216 1 0 5 0 0 0 0 1 0 5 0 1065353216 1 137531 65536
		 1 1313131313 65536 944930287 0 -525502228 1065384285 1621981420 1034187352 1053609171
		 1065353216 2 0 0 -1097805629 -1097805629 1049678019 1049678019 0 2 1065384285 1063787343
		 -1101674632 -1136642560 1045809016 1010841088 1 2 1 2 -1 0 0 0 1634300481 108 1847033472
		 49 1320 0 1320 0 0 0 637788392 0 637787520 0 1843893965 49 637787472 0 1320 0 637788560
		 0 1477052497 54 0 16777215 0 70 1 32 53 1632775510 1868963961 1632444530 622879097
		 2036429430 1936876918 544108393 1701978236 1919247470 1835627552 1915035749 1701080677
		 1835627634 5989 544165376 1835103347 1634934896 543450486 1713401449 560295017 0 ;
	setAttr ".sRGBOn" yes;
	setAttr ".mSceneName" -type "string" "/work/oddka/spt/chatShow/003/test/nguttridge/nurbsPlanar.ma";
	setAttr ".shFileName" -type "string" "";
	setAttr ".shrFileName" -type "string" "";
createNode projection -n "projection1";
	setAttr ".ua" 180.00000500895632;
	setAttr ".va" 90.000002504478161;
	setAttr ".vt1" -type "float2" 0.5 0.5 ;
	setAttr ".vt2" -type "float2" 0.5 0.5 ;
	setAttr ".vt3" -type "float2" 0.5 0.5 ;
createNode checker -n "checker1";
createNode place2dTexture -n "place2dTexture1";
	setAttr ".re" -type "float2" 4 4 ;
createNode VRayMtl -n "VRayMtl1";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor","transparency","opacityMap"
		} ;
createNode shadingEngine -n "VRayMtl1SG";
	setAttr ".ihi" 0;
	setAttr -s 2 ".dsm";
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo2";
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 114 -ast 1 -aet 114 ";
	setAttr ".st" 6;
createNode nurbsTessellate -n "nurbsTessellate1";
	setAttr ".f" 0;
	setAttr ".pt" 1;
	setAttr ".pc" 40;
	setAttr ".chr" 0.9;
	setAttr ".vn" 2;
	setAttr ".ucr" no;
	setAttr ".cht" 0.2;
	setAttr ".mnd" yes;
	setAttr ".ntr" no;
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :renderPartition;
	setAttr -s 4 ".st";
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultShaderList1;
	setAttr -s 3 ".s";
select -ne :defaultTextureList1;
	setAttr -s 2 ".tx";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -s 2 ".u";
select -ne :renderGlobalsList1;
select -ne :defaultRenderGlobals;
	setAttr -k on ".edl";
	setAttr ".ren" -type "string" "vray";
	setAttr -k on ".outf";
	setAttr -k on ".imfkey";
	setAttr -k on ".an";
	setAttr -k on ".ar";
	setAttr ".fs" 1;
	setAttr ".ef" 114;
	setAttr -av -k on ".bfs";
	setAttr -k on ".me";
	setAttr -k on ".se";
	setAttr -k on ".be";
	setAttr ".ep" 4;
	setAttr -k on ".ofc";
	setAttr ".oft" -type "string" "";
	setAttr -k on ".umfn";
	setAttr -k on ".ufe";
	setAttr ".pff" yes;
	setAttr -k on ".peie";
	setAttr ".ifp" -type "string" "";
	setAttr ".rv" -type "string" "";
	setAttr ".pram" -type "string" "";
	setAttr ".poam" -type "string" "";
	setAttr ".prlm" -type "string" "";
	setAttr ".polm" -type "string" "";
	setAttr ".prm" -type "string" "";
	setAttr ".pom" -type "string" "";
	setAttr -k on ".rlen";
select -ne :defaultResolution;
	setAttr ".w" 1280;
	setAttr ".h" 720;
	setAttr ".pa" 1;
	setAttr ".al" yes;
	setAttr ".dar" 1.7769999504089355;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :defaultHardwareRenderGlobals;
	setAttr ".fn" -type "string" "im";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
select -ne :ikSystem;
	setAttr -s 4 ".sol";
connectAttr "nurbsCircle1_rotateY.o" "nurbsCircle1.ry";
connectAttr "makeNurbCircle1.oc" "nurbsCircleShape1.cr";
connectAttr "makeNurbCircle2.oc" "nurbsCircleShape2.cr";
connectAttr "planarTrimSurface1.os" "planarTrimmedSurfaceShape1.cr";
connectAttr "nurbsTessellate1.op" "nurbsToPolyShape1.i";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayBlendMtl1SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayBlendMtl1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "nurbsCircleShape1.ws" "planarTrimSurface1.ic[0]";
connectAttr "nurbsCircleShape2.ws" "planarTrimSurface1.ic[1]";
connectAttr "nurbsCircleShape3.ws" "planarTrimSurface1.ic[2]";
connectAttr "VRayBlendMtl1SG.msg" "materialInfo1.sg";
connectAttr "place3dTexture1.wim" "projection1.pm";
connectAttr "checker1.oc" "projection1.im";
connectAttr "place2dTexture1.o" "checker1.uv";
connectAttr "place2dTexture1.ofs" "checker1.fs";
connectAttr "projection1.oc" "VRayMtl1.dc";
connectAttr "VRayMtl1.oc" "VRayMtl1SG.ss";
connectAttr "planarTrimmedSurfaceShape1.iog" "VRayMtl1SG.dsm" -na;
connectAttr "nurbsToPolyShape1.iog" "VRayMtl1SG.dsm" -na;
connectAttr "VRayMtl1SG.msg" "materialInfo2.sg";
connectAttr "VRayMtl1.msg" "materialInfo2.m";
connectAttr "projection1.msg" "materialInfo2.t" -na;
connectAttr "planarTrimmedSurfaceShape1.ws" "nurbsTessellate1.is";
connectAttr "VRayBlendMtl1SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl1SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl1.msg" ":defaultShaderList1.s" -na;
connectAttr "projection1.msg" ":defaultTextureList1.tx" -na;
connectAttr "checker1.msg" ":defaultTextureList1.tx" -na;
connectAttr "place3dTexture1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "place2dTexture1.msg" ":defaultRenderUtilityList1.u" -na;
// End of nurbsPlanar.ma
